<div class="aufgabe">
    <h4 class="titel">{{ this.aufgabe.getTitel() }}</h4>
    <p>{{this.aufgabe.getBeschreibung()}}</p>
    <div class="buttons">
        <button (click)="this.editAufgabe()" class="edit-btn">Anpassen</button>
        <button (click)="this.deleteAufgabe()" class="delete-btn">Entfernen</button>
    </div>
</div>
